# MediaContainerWithDecisionDecision


## Values

| Name          | Value         |
| ------------- | ------------- |
| `COPY`        | copy          |
| `TRANSCODE`   | transcode     |
| `BURN`        | burn          |
| `UNAVAILABLE` | unavailable   |
| `IGNORE`      | ignore        |
| `NONE`        | none          |